@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');

*, *:after, *:before {
	box-sizing: border-box;
	margin: 0px;
	padding:0px
}

body {
	font-family: "DM Sans", sans-serif;
	line-height: 1.5;
	background-color: #f1f3fb;
	padding: 0 2rem;
}

img {
	max-width: 100%;
	display: block;
}


// iOS Reset 
input {
	appearance: none;
	border-radius: 0;
}

.card {
	margin: 2rem auto;
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 425px;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 10px 20px 0 rgba(#999, .25);
	padding: .75rem;
}

.card-image {
	border-radius: 8px;
	overflow: hidden;
	padding-bottom: 65%;
	background-image: url('https://assets.codepen.io/285131/coffee_1.jpg');
	background-repeat: no-repeat;
	background-size: 150%;
	background-position: 0 5%;
	position: relative;
}

.card-heading {
	position: absolute;
	left: 10%;
	top: 15%;
	right: 10%;
	font-size: 1.75rem;
	font-weight: 700;
	color: #735400;
	line-height: 1.222;
	small {
		display: block;
		font-size: .75em;
		font-weight: 400;
		margin-top: .25em;
	}
}

.card-form {
	padding: 2rem 1rem 0;
}

.input {
	display: flex;
	flex-direction: column-reverse;
	position: relative;
	padding-top: 1.5rem;
	&+.input {
		margin-top: 1.5rem;
	}
}

.input-label {
	color: #8597a3;
	position: absolute;
	top: 1.5rem;
	transition: .25s ease;
}

.input-field {
	border: 0;
	z-index: 1;
	background-color: transparent;
	border-bottom: 2px solid #eee; 
	font: inherit;
	font-size: 1.125rem;
	padding: .25rem 0;
	&:focus, &:valid {
		outline: 0;
		border-bottom-color: #6658d3;
		&+.input-label {
			color: #6658d3;
			transform: translateY(-1.5rem);
		}
	}
}

.action {
	margin-top: 2rem;
}

.action-button {
	font: inherit;
	font-size: 1.25rem;
	padding: 1em;
	width: 100%;
	font-weight: 500;
	background-color: #2e99ab;
	border-radius: 6px;
	color: #FFF;
	border: 0;
	&:focus {
		outline: 0;
	}
}

.card-info {
	padding: 1rem 1rem;
	text-align: center;
	font-size: .875rem;
	color: #8597a3;
	a {
		display: block;
		color: #6658d3;
		text-decoration: none;
	}
}


.containeradmin{
	background-color: #f2f5ff;
	font-family: "poppins";
	font-size: 14px;
	box-sizing: 0px;
	margin: 0px;
	padding: 0px;
}

.menuadmin{
	box-shadow: 2px 5px 3px rgba(174, 174, 174, 0.604);
	padding: 40px 20px;
	height: auto;
	border: 1px solid #d5d5d5;
	background-color: #2e99ab;

}

.menuadmin li{
	padding: 5px 5px;
	list-style-type: none;
	margin-left: -20px;
	border-bottom: 1px dashed #ffffff;
}

.menuadmin a{
	text-decoration: none;
	color: #ffffff;
}

.entete{
	margin-top: 0.5%;
	height: auto;
	width: auto;
	
	color: rgb(0, 0, 0);
	padding: 20px 5px;
	
	
}

.enteteright{
	right:0
}


.cover{
	background-color: #fff;
	margin-top: 80px;
	padding:80px 20px;
	color:#000000;
	font-size: 14px;
	margin-bottom: 80px;
}
.container-fluid{
	background-color: f1f1f1;
}

p{
	color: #2f2f2f;
	
}

.kilo{
	background-color: #fff;
	color:#000000;
	padding: 10px 5px;
	border: 1px solid #f1f1f1;
	margin-bottom: 20px;
}

.tarif{
	text-align: center;
	padding:40px 30px;

}

.tarifarticle{
	background-color: rgb(246, 246, 246);
	padding: 10px 20px;
	color:#2e99ab; 
	border-radius: 10px;
	line-height: 20px;
	height: 50px;
	margin: 10px;
	color: #e4e4e4;
}



.cards{
	height: auto;
	padding: 20px 15px;
	background-image: linear-gradient(45deg, #2e99ab, #107cc1);
	border-radius: 20px;
	margin-top: 80px;
}

.cards p{
	font-weight: 200;
	line-height: 18px;
	font-size: 14px;
	color: #fff;
}

div{
	font-size: 14px;
}

.forms input{
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	width: 250px;
	padding: 3px 10px;c
}



.forms span{
	color:#000000;
	
	
}


.forms textarea{

	border: 1px solid #d2d2d2;
	border-radius: 3px;
	width: 250px;
	padding: 5px 10px;
	height: 100px;

}

th, td, tr{
	line-height: 13px ;
}








